{
  "arch": null,
  "build": "hdfd78af_0",
  "build_number": 0,
  "depends": [
    "bioconductor-variantannotation",
    "circos >=0.69.6",
    "openjdk >=8,<=21",
    "perl-gd >=2.76",
    "r-cairo",
    "r-cowplot",
    "r-dplyr",
    "r-ggplot2",
    "r-tidyr",
    "xorg-libxtst",
    "zlib"
  ],
  "license": "GPL-3.0-only",
  "license_family": "GPL3",
  "name": "hmftools-purple",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1752815920983,
  "version": "4.2"
}